[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRResSpeakerA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3204

`type ISRResSpeakerA = interface(IUnknown)`
`function Correction();`
`function Validate();`
`function Identify();`
`function IdentifyForFree();`
`end;`

## Inheritance

`ISRResSpeakerA`
`IUnknown`
?